Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(10)

Issue 2757173002: Fix counting of ULP and DISABLED_BY_PREF. (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
6 months, 1 week ago by pdyson
Modified:
6 months ago
CC:
asvitkine+watch_chromium.org, chromium-reviews
Target Ref:
refs/heads/master
Project:
chromium
Visibility:
Public.

Description

Fix counting of ULP and DISABLED_BY_PREF. * Move counting of DISABLED_BY_PREF to the correct place. * Count when translate is not used due to ULP using a new enum: LANGUAGE_IN_ULP. BUG=701608 Review-Url: https://codereview.chromium.org/2757173002 Cr-Commit-Position: refs/heads/master@{#459687} Committed: https://chromium.googlesource.com/chromium/src/+/a12e52d81346dd23d8284763d44c4ee657f11cea

Patch Set 1 #

Total comments: 1

Patch Set 2 : Expand ULP acronym. #

Patch Set 3 : rebase to include lastest code changes #

Patch Set 4 : rebase to include lastest code changes. For real this time. #

Unified diffs Side-by-side diffs Delta from patch set Stats (+5 lines, -1 line) Patch
M components/metrics/proto/translate_event.proto View 1 1 chunk +3 lines, -0 lines 0 comments Download
M components/translate/core/browser/translate_manager.cc View 2 chunks +2 lines, -1 line 0 comments Download
Trybot results:  linux_chromium_asan_rel_ng   win_clang   ios-device   android_compile_dbg   win_chromium_rel_ng   mac_chromium_compile_dbg_ng   win_chromium_x64_rel_ng   ios-simulator   linux_chromium_chromeos_ozone_rel_ng   android_n5x_swarming_rel   chromeos_amd64-generic_chromium_compile_only_ng   win_chromium_compile_dbg_ng   ios-device-xcode-clang   cast_shell_android   linux_chromium_rel_ng   linux_chromium_tsan_rel_ng   linux_chromium_compile_dbg_ng   linux_android_rel_ng   android_clang_dbg_recipe   cast_shell_linux   linux_chromium_chromeos_rel_ng   android_cronet   linux_chromium_asan_rel_ng   ios-simulator-xcode-clang   chromium_presubmit   mac_chromium_rel_ng   android_arm64_dbg_recipe   chromeos_daisy_chromium_compile_only_ng   chromeos_daisy_chromium_compile_only_ng   ios-simulator   chromeos_daisy_chromium_compile_only_ng   ios-simulator   linux_android_rel_ng   chromeos_daisy_chromium_compile_only_ng   mac_chromium_compile_dbg_ng   linux_chromium_asan_rel_ng   linux_chromium_compile_dbg_ng   chromium_presubmit   linux_chromium_chromeos_ozone_rel_ng   linux_chromium_chromeos_rel_ng   linux_chromium_tsan_rel_ng   ios-device   cast_shell_linux   win_chromium_compile_dbg_ng   chromeos_amd64-generic_chromium_compile_only_ng   android_clang_dbg_recipe   win_chromium_x64_rel_ng   android_arm64_dbg_recipe   linux_chromium_rel_ng   android_n5x_swarming_rel   win_chromium_rel_ng   ios-device-xcode-clang   cast_shell_android   android_compile_dbg   win_clang   ios-simulator-xcode-clang   mac_chromium_rel_ng   android_cronet 
Commit queue not available (can’t edit this change).

Messages

Total messages: 42 (27 generated)
hamelphi
On 2017/03/20 05:57:46, pdyson wrote: > mailto:pdyson@chromium.org changed reviewers: > + mailto:groby@chromium.org, mailto:rogerm@chromium.org FYI, I ...
6 months, 1 week ago (2017-03-20 19:36:41 UTC) #7
hamelphi
lgtm
6 months, 1 week ago (2017-03-20 19:37:01 UTC) #9
groby-ooo-7-16
lgtm
6 months, 1 week ago (2017-03-20 19:39:13 UTC) #10
Roger McFarlane (Chromium)
lgtm
6 months, 1 week ago (2017-03-20 20:55:46 UTC) #11
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2757173002/1
6 months, 1 week ago (2017-03-20 22:59:30 UTC) #13
commit-bot: I haz the power
Try jobs failed on following builders: chromium_presubmit on master.tryserver.chromium.linux (JOB_FAILED, http://build.chromium.org/p/tryserver.chromium.linux/builders/chromium_presubmit/builds/389740)
6 months, 1 week ago (2017-03-20 23:12:42 UTC) #15
pdyson
On 2017/03/22 at 22:42:56, pdyson wrote: > pdyson@chromium.org changed reviewers: > + isherman@chromium.org > - ...
6 months ago (2017-03-22 22:44:21 UTC) #19
Ilya Sherman
Are there any changes needed for clients of this proto, to perhaps discard data that's ...
6 months ago (2017-03-22 22:48:03 UTC) #20
Ilya Sherman
Sorry, meant to say: LGTM % questions
6 months ago (2017-03-22 22:48:33 UTC) #21
hamelphi
On 2017/03/22 22:48:33, Ilya Sherman wrote: > Sorry, meant to say: LGTM % questions TranslateRanker ...
6 months ago (2017-03-22 23:06:05 UTC) #22
pdyson
On 2017/03/22 at 22:48:03, isherman wrote: > Are there any changes needed for clients of ...
6 months ago (2017-03-23 03:30:37 UTC) #23
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2757173002/20001
6 months ago (2017-03-23 03:33:29 UTC) #26
commit-bot: I haz the power
Try jobs failed on following builders: chromeos_daisy_chromium_compile_only_ng on master.tryserver.chromium.linux (JOB_FAILED, http://build.chromium.org/p/tryserver.chromium.linux/builders/chromeos_daisy_chromium_compile_only_ng/builds/304284)
6 months ago (2017-03-23 03:48:55 UTC) #28
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2757173002/60001
6 months ago (2017-03-26 23:38:15 UTC) #39
commit-bot: I haz the power
6 months ago (2017-03-27 01:29:12 UTC) #42
Message was sent while issue was closed.
Committed patchset #4 (id:60001) as
https://chromium.googlesource.com/chromium/src/+/a12e52d81346dd23d8284763d44c...
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld b40b6558b